- # Assignment
    - ## Overview
        - This week we are going to continue our [[analytical reading]], focusing specifically on beginning to answer your questions (starting with "sub-questions"). The goal is to use what we've learned from our passages to answer the sub-questions that will then form the scaffolding to answer our ultimate top-level questions.
        - As we go about answering our sub-questions, we'll look for "issues" (situations where two or more passages and/or authors disagree). We'll focus on these and use our own judgement to decide what we think the ultimate "answer" is. This could be siding with one author, combining what each author says in some way or even coming up with something totally new.
        - As with [[Week 4 Reading Assignment]], the focus is on the analytical reading, and there will not be focused writing prompts other than reflection questions at the end of the week.
    - ## Steps
        - Apply the [[Week 5 Reading Assignment]] template using `;;`.
        - Begin answering the sub-questions (it's fine to leave them under [[Week 4 Reading Assignment]]).
        - If you're finished answering the sub-questions, you're ready to see if you have enough to answer your top-level question!
            - We'll do that in our wrap up in [[Week 6 Reading Assignment]].
    - ## Reflection Questions
        - What progress have you been able to make toward answering some of your sub-questions?
        - Do you have enough information to answer your sub-questions, or do you need to read additional passages or texts?
        - Would you like to revise anything in your analysis at this point?
        - What have you learned from this experience thus far?
        - What might you have done differently now that you know what it's like to do this sort of analysis?
- # Resources
    - [[🐝 Hivemind]]
    - [[Week 3 Live Session]]
    - [[Week 4 Live Session]]
    - [[How To Read A Book]]
        - [[analytical reading]]
        - [[syntopical reading]]
