- Templates used for the roam graph.
- Personal Page #roam/templates
    - # About Me::
        - [[🖼]]: <Add a picture of yourself (optional!)>
        - [[📍]]: <Add your city, state, country ([no pages/tags please]([[🧰 Graph Conventions]])) (optional!)>
        - #@Twitter : <Add a link to your twitter profile (optional!)>
        - [[👋]]: <Add a short bio here ([no pages/tags please]([[🧰 Graph Conventions]]))>
        - pronouns:: 
        - time zone::
        - how to contact me:: <Add ways other members can get in touch with you, e.g. Twitter DMs, Roam Slack, personal email, the chatroom in this graph (optional!)>
        - preferred newsletter attribution:: <select one option, see [[✉️ Weekly Newsletter]]>

{{or: I'm happy for my full name to be used, e.g. Andy Henson| I prefer Forename and Initial Surname only, e.g. Andy H| I'm happy for my blocks to be referenced but stay anonymous| Please don't include me in the newsletter at all}} 
    - ---
    - # Daily Log::
    - # Daily Writing Prompts::
    - # 📖 Reading Assignments::
    - # For the newsletter::
    - ---
    - (Add whatever else you want here, if desired!)
- [[📖 Reading Assignments]]
    - Week 6 Reading Assignment #roam/templates
        - [[Week 6 Reading Assignment]]
            - Reflection Questions
                - We're nearing the end of RBC. What were your biggest [[Takeaways]] from this experience?
                - Share a link (in Roam or external) to your answer to your question! (totally optional)
    - Week 5 Reading Assignment #roam/templates
        - [[Week 5 Reading Assignment]]
            - Reflection Questions
                - What progress have you been able to make toward answering some of your sub-questions?
                - Do you have enough information to answer your sub-questions, or do you need to read additional passages or texts?
                - Would you like to revise anything in your analysis at this point?
                - What have you learned from this experience thus far?
                - What might you have done differently now that you know what it's like to do this sort of analysis?
    - Week 4 Reading Assignment #roam/templates
        - [[Week 4 Reading Assignment]]
            - [[Questions]]
                - <insert top level question 1 here>
                    - sub-questions
                        - 
                    - [[Terms]]
                        - 
                    - [[Passages]]
                        - 
                    - synthesis
                        - 
                - (optional, add additional top level questions)
                    - 
            - Reflection Questions
                - What progress have you been able to make through your chosen passages?
                - What have you learned from your reading so far?
                - Would you like to revise your questions, terms, or passages based on what you've read so far?
            - Additional notes
    - Week 3 Reading Assignment #roam/templates
        - [[Week 3 Reading Assignment]]
            - Questions
                - What "top level" question(s) are you interested in answering this RBC?
                - What passages will you use to help answer those "top level" questions?
                - What terms will help you answer those "top level" questions?
                - What sub-questions will you use to help answer those "top level" questions?
            - Additional notes
    - Week 2 Reading Assignment #roam/templates
        - [[Week 2 Reading Assignment]]
            - Questions
                - What is the structure of [[So Good They Can't Ignore You]]?
                - Who do you think [[So Good They Can't Ignore You]] was written for?
                - What are the main ideas covered in [[So Good They Can't Ignore You]]?
                - What words come up in [[So Good They Can't Ignore You]] that might be used as terms?
                - What resonated with you as you did your skimming of [[So Good They Can't Ignore You]]?
                - What questions does skimming [[So Good They Can't Ignore You]] bring up for you?
                - Which chapters or passages do you think you might be interested in exploring further? (We'll formally select chapters and passages for the [[Week 3 Live Session]], so this is just to get you thinking)
                - What are you noticing about any similarities or differences between [[Range]] and [[So Good They Can't Ignore You]]? How might you begin to think about using these two texts to answer your own questions? (again, we'll explore this in more depth for [[Week 3 Live Session]])
                - What questions or ideas do you have about [[syntopical reading]] as you complete this assignment?
            - Additional notes
    - Week 1 Reading Assignment #roam/templates
        - [[Week 1 Reading Assignment]]
            - Questions
                - What is the structure of [[Range]]?
                - Who do you think [[Range]] was written for?
                - What are the main ideas covered in [[Range]]?
                - What resonated with you as you did your skimming of [[Range]]?
                - What questions does skimming [[Range]] bring up for you?
                - Which chapters or passages do you think you might be interested in exploring further? ((We'll formally select chapters and passages for the Week 3 Live Session, so this is just to get you thinking))
                - What words come up in [[Range]] that might be used as terms? ((We'll formally select terms for the Week 3 Live Session, so this is just to get you thinking))
                - What questions or ideas do you have about [[syntopical reading]] as you complete this assignment?
            - Additional notes
- [[Daily Writing Prompts]]
    - Fro Week 6 Live Session
        - Day 42 - no prompt today! #roam/templates
        - Day 41
            - {{[[TODO]]}} [[Day 41 - Completing the Weekly Reading Assignment]] [[November 13th, 2021]]
                - **By now you should be close to an answer to your top-level question (even if you don't feel like it is complete! Iteration is almost always necessary). Take some time today to reflect on your experience this RBC6 and share your work with everyone. Do so by applying the Week 6 Reading Assignment Template in the appropriate section and filling in the answers.**
                    - <optional text here>
        - Day 40
            - {{[[TODO]]}} [[Day 37 through 40 - Answering Your Top-Level Question]] [[November 12th, 2021]]
                - **Instructions**
                    - This week you'll be focused on answering your top-level question.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be focusing on answering your top level question in your chosen format. Feel free to use this space for notes as you go.**
                    - <your text here>
        - Day 39
            - {{[[TODO]]}} [[Day 37 through 40 - Answering Your Top-Level Question]] [[November 11th, 2021]]
                - **Instructions**
                    - This week you'll be focused on answering your top-level question.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be focusing on answering your top level question in your chosen format. Feel free to use this space for notes as you go.**
                    - <your text here>
        - Day 38
            - {{[[TODO]]}} [[Day 37 through 40 - Answering Your Top-Level Question]] [[November 10th, 2021]]
                - **Instructions**
                    - This week you'll be focused on answering your top-level question.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be focusing on answering your top level question in your chosen format. Feel free to use this space for notes as you go.**
                    - <your text here>
        - Day 37
            - {{[[TODO]]}} [[Day 37 through 40 - Answering Your Top-Level Question]] [[November 9th, 2021]]
                - **Instructions**
                    - This week you'll be focused on answering your top-level question.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be focusing on answering your top level question in your chosen format. Feel free to use this space for notes as you go.**
                    - <your text here>
        - Day 36
            - {{[[TODO]]}} [[Day 36 - Watching Video and Choosing Answer Format]] [[November 8th, 2021]]
                - **This week you'll be focusing on answering your top-level question. Start by watching the video below that provides an overview of the assignment. Then, use this space to decide what format you'd like the answer to your question to have. You'll work on this format for the rest of this week.**
                    - <your text here>
                - {{[[video]]: https://www.loom.com/share/bd635c2a394a409a9148812b642beed8}}
    - For Week 5 Live Session
        - Day 35 - no prompt today! #roam/templates
        - Day 34 #roam/templates
            - {{[[TODO]]}} [[Day 34 - Completing the Weekly Reading Assignment]] [[November 6th, 2021]]
                - **By now you should have begun answering your sub-questions based on what you've read from your passages. Take some time today to answer the reflection questions for your weekly reading assignment.**
                    - <optional text here>
        - Day 33 #roam/templates
            - {{[[TODO]]}} [[Day 29 through 33 - Analytical reading and Answering Your Sub-Questions]] [[November 5th, 2021]]
                - **Instructions**
                    - For the first five days this week you'll be focused on wrapping up your analytical reading of passages, taking notes that you will use to form propositions, and using those propositions to begin to answer your sub-questions.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be working on your analytical reading and answering sub-questions. Feel free to use this space to write down any notes or reflections as you work through your passages.**
                    - <your text here>
        - Day 32 #roam/templates
            - {{[[TODO]]}} [[Day 29 through 33 - Analytical reading and Answering Your Sub-Questions]] [[November 4th, 2021]]
                - **Instructions**
                    - For the first five days this week you'll be focused on wrapping up your analytical reading of passages, taking notes that you will use to form propositions, and using those propositions to begin to answer your sub-questions.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be working on your analytical reading and answering sub-questions. Feel free to use this space to write down any notes or reflections as you work through your passages.**
                    - <your text here>
        - Day 31 #roam/templates
            - {{[[TODO]]}} [[Day 29 through 33 - Analytical reading and Answering Your Sub-Questions]] [[November 3rd, 2021]]
                - **Instructions**
                    - For the first five days this week you'll be focused on wrapping up your analytical reading of passages, taking notes that you will use to form propositions, and using those propositions to begin to answer your sub-questions.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be working on your analytical reading and answering sub-questions. Feel free to use this space to write down any notes or reflections as you work through your passages.**
                    - <your text here>
        - Day 30 #roam/templates
            - {{[[TODO]]}} [[Day 29 through 33 - Analytical reading and Answering Your Sub-Questions]] [[November 2nd, 2021]]
                - **Instructions**
                    - For the first five days this week you'll be focused on wrapping up your analytical reading of passages, taking notes that you will use to form propositions, and using those propositions to begin to answer your sub-questions.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be working on your analytical reading and answering sub-questions. Feel free to use this space to write down any notes or reflections as you work through your passages.**
                    - <your text here>
        - Day 29 #roam/templates
            - {{[[TODO]]}} [[Day 29 through 33 - Analytical reading and Answering Your Sub-Questions]] [[November 1st, 2021]]
                - **Instructions**
                    - For the first five days this week you'll be focused on wrapping up your analytical reading of passages, taking notes that you will use to form propositions, and using those propositions to begin to answer your sub-questions.
                    - To get started, apply the `Week 5 Reading Assignment` template to your own personal page using `;;`. Then keep working on your week 4 reading assignment.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be working on your analytical reading and answering sub-questions. Feel free to use this space to write down any notes or reflections as you work through your passages.**
                    - <your text here>
    - For Week 4 Live Session
        - Day 28 - no prompt today! #roam/templates
        - Day 27 #roam/templates
            - {{[[TODO]]}} [[Day 27 - Completing the Weekly Reading Assignment]] [[October 30th, 2021]]
                - **By now you should have begun an analytical reading of your passages. Take some time today to answer the reflection questions on your weekly reading assignment page.**
                    - <optional text here>
        - Day 26 #roam/templates
            - {{[[TODO]]}} [[Day 23 through 26 - Analytical reading of passages]] [[October 29th, 2021]]
                - **Instructions**
                    - For the first four days this week you'll be focused on doing an analytical reading of passages, and taking notes that you will use to form propositions.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be working on your analytical reading. Feel free to use this space to write down any notes or reflections as you work through your passages.**
                    - <your text here>
        - Day 25 #roam/templates
            - {{[[TODO]]}} [[Day 23 through 26 - Analytical reading of passages]] [[October 28th, 2021]]
                - **Instructions**
                    - For the first four days this week you'll be focused on doing an analytical reading of passages, and taking notes that you will use to form propositions.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be working on your analytical reading. Feel free to use this space to write down any notes or reflections as you work through your passages.**
                    - <your text here>
        - Day 24 #roam/templates
            - {{[[TODO]]}} [[Day 23 through 26 - Analytical reading of passages]] [[October 27th, 2021]]
                - **Instructions**
                    - For the first four days this week you'll be focused on doing an analytical reading of passages, and taking notes that you will use to form propositions.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be working on your analytical reading. Feel free to use this space to write down any notes or reflections as you work through your passages.**
                    - <your text here>
        - Day 23 #roam/templates
            - {{[[TODO]]}} [[Day 23 through 26 - Analytical reading of passages]] [[October 26th, 2021]]
                - **Instructions**
                    - For the first four days this week you'll be focused on doing an analytical reading of passages, and taking notes that you will use to form propositions.
                    - This page will include an optional timer you can use to pace yourself.
                - {{[[POMO]]: 25}}
                - **Today you'll be working on your analytical reading. Feel free to use this space to write down any notes or reflections as you work through your passages.**
                    - <your text here>
        - Day 22 #roam/templates
            - {{[[TODO]]}} [[Day 22 - Preparing for analytical reading]] [[October 25th, 2021]]
                - **Instructions**
                    - Let's start the week by applying the `Week 4 Reading Assignment` template on your personal page using `;;` and selecting it from the list.
                    - Follow the instructions to fill in the template:
                        2. fill in the template for each of your "top-level" [[Questions]] (with supporting questions, terms, and passages underneath, see a working example [here](((O98rvr-It))))
                            - (optional: add question to Hivemind with `[[Q/]]` prefix and questions template on page. Search for and add related terms, questions, and propositions.)
                            - add sub-questions 
                                - (optional: see if these or similar questions are already in the Hivemind. If they are, consider using those instead of creating new pages. If they are not, consider adding new pages with `[[Q/]]` prefix).
                                - once you add your questions, consider ordering them into categories
                                    - example:
                                        - sub-questions:
                                            - On [[T/successful career]]s
                                                - [[Q/What makes for a successful career?]]
                                                - [[Q/What are the key traits to cultivate for building a compelling career?]]
                                            - Early careers
                                                - [[Q/What should someone just starting out in their career focus on?]]
                                                    - {{[[TODO]]}} ISSUE: are these all compatible with each other?
                                                    - {{[[TODO]]}} Question: What is the difference here between "sampling" a domain and "training" in one?
                                                        - maybe the generation of rare and valuable skills, or the ability of the skills acquired to be applied to other domains?
                                                    - {{[[TODO]]}} ISSUE: what might cal think about the purpose / goals of sampling?
                                                        - would cal say you sort of pick a field almost randomly, so long as you can build rare and valuable skills in it?
                                                            - this is essentially what derek sivers says in https://sive.rs/balance
                                                                - > **About the job: **Be smart, and choose [something that pays well with a solid future](https://sive.rs/images/jobwages.jpg). Look for statistics in your area about what pays the best when factoring in the required training. You’ll probably need to study for a few years to build up the rare skills that are well-rewarded. **This is a head choice, not a heart choice,** since you’re not trying to make your job your entire life.
                                                        - i would think that personal preference could play a role, so long as you don't focus on passion yet
                                                    - {{[[TODO]]}} [[Q/How do you GET to the edge of the adjacent possible?]]
                                                    - [[So Good They Can't Ignore You]]:
                                                        - [[P/Anyone early in their career who wants a successful career should focus on building rare and valuable skills]]
                                                            - how?
                                                                - [[P/anyone who wants a knowledge-career they love should first learn how to find the deep structure of a domain]]
                                                                - [[P/anyone who will have to find the deep structure underlying one domain and apply it to a novel domain should get broad training]]
                                                                    - really??
                                                    - [[Range]]:
                                                        - [[P/Anyone early in their career who wants a successful career should sample widely]]
                                                            - why?
                                                                - [[P/anyone who wants a knowledge-career they love should get broad training]]
                                                                    - why should they do that?
                                                                        - [[P/anyone who wants a knowledge-career they love will have to function well in a wicked world]]
                                                                        - [[P/anyone who will have to function well in a wicked world will have to solve novel problems]]
                                                                        - [[P/anyone who will have to solve novel problems will have to find the deep structure underlying one domain and apply it to a novel domain]]
                                                                        - [[P/anyone who will have to find the deep structure underlying one domain and apply it to a novel domain should get broad training]]
                                                        - [[P/Anyone early in their career what wants a successful career should focus on skills that can be applied across domains]]
                                                            - why should they do that?
                                                                - [[P/anyone who wants a knowledge-career they love will have to function well in a wicked world]]
                                                                - [[P/anyone who will have to function well in a wicked world will have to solve novel problems]]
                                                                - [[P/anyone who will have to solve novel problems will have to find the deep structure underlying one domain and apply it to a novel domain]]
                                                                - [[P/anyone who will have to find the deep structure underlying one domain and apply it to a novel domain should get broad training]]
                                                    - Synthesis
                                                        - [[P/Liberal arts students who want a knowledge-career they love should use their four years to sample different domains and build rare and valuable skills across disciplines]]
                                                            - Why should they do that?
                                                                - [[P/anyone who wants a knowledge-career they love will have to function well in a wicked world]]
                                                                    - why?
                                                                - [[P/anyone who will have to function well in a wicked world will have to solve novel problems]]
                                                                - [[P/anyone who will have to solve novel problems will have to find the deep structure underlying one domain and apply it to a novel domain]]
                                                                    - how to find the deep structure underlying one domain?
                                                                        - [[P/Anyone who wants to find the deep structure underlying one domain should learn a field well enough to get to the adjacent possible]]
                                                                            - how?
                                                                                - [[P/Anyone early in their career who wants a successful career should focus on building rare and valuable skills]]
                                                                                - [[P/anyone who should get valuable skills should engage in deliberate practice]]
                                                                    - how to apply that training to a novel domain?
                                                                        - [[P/anyone who will have to find the deep structure underlying one domain and apply it to a novel domain should get broad training]]
                                            - advantages and challenges of a general engineering degree and [[T/liberal arts education]]
                                                - [[Q/Range, by itself, is meaningless. It's the ability to combine skills that allows for this to be useful. How do we know what skills to combine? And how to combine them?]]
                                                - [[Q/What are some of the advantages of a liberal arts education?]]
                                                - [[Q/What are some challenges students with a general engineering degree might face in a market designed for specialists?]]
                                                - [[Q/How can the advantages of a liberal arts education be communicated?]]
                                            - how to help students
                                                - [[Q/How can you use your own career/experiences to make others' more successful?]]
                                                - [[Q/How can one teach lateral thinking?]]
                            - add terms for each question
                                - (optional: add terms to Hivemind by creating pages with `[[T/]]` and terms template on page. Search for and add related terms, questions, and propositions.)
                            - add passages for each question
                                - feel free to link to the chapter pages (see [[Range]] and [[So Good They Can't Ignore You]])
                                - (optional: apply the `passage notes` `[[roam/templates]]` with `;;` to populate personal response to reading, summary, and propositions under each passage)
                - **Today you'll focus on filling in your template to keep notes for the rest of the week. Feel free to include any notes or reflections here.**
                    - <your text here>
    - For Week 3 Live Session
        - Day 21 - no prompt today! #roam/templates
        - Day 20 #roam/templates
            - {{[[TODO]]}} [[Day 20 - Completing the Weekly Reading Assignment]] [[October 23rd, 2021]]
                - **Instructions**
                    - Now we're going to review all we've written this week and use those notes to put our answers in our weekly reading assignment. You can choose to do this by re-writing everything from scratch, block referencing and/or copy pasting your answers, or a combination.
                    - If you haven't already, be sure to apply the week 3 reading assignment template to your personal page in the appropriate place using `;;`.
                - **Review your notes from the daily writing prompts this last week. Use your existing notes plus any new insights you've had to answer the questions for the weekly reading assignment:** [[Week 3 Reading Assignment]]
                    - <space here for optional notes, or link to your reading assignment answers!>
        - Day 19 #roam/templates
            - {{[[TODO]]}} [[Day 19 - Getting the Questions Clear]] [[October 22nd, 2021]]
                - **Instructions**
                    - Today we are "[getting the questions clear](((yOB4c8YcV)))." This means writing down supporting questions that, when we have an answer to them, will help us answer our top level questions. See [here](((Kn7IoLZWt))) and [here](((tFlSe2Ag7))) for example question types.
                - **Our last step now that we've identified top level questions, passages, and terms is to "get the questions clear." List a series of supporting questions that will help you answer your top level questions.**
                    - <your questions here>
        - Day 18 #roam/templates
            - {{[[TODO]]}} [[Day 18 - Coming To Terms]] [[October 21st, 2021]]
                - **Instructions**
                    - Today we will be writing out terms for our [[syntopical reading]].
                    - If you'd like to share your terms, please review the guidelines [here](((MGryQzlDb))).
                - **Now that you have your top level question(s) and passages, it's time to "come to terms." Review your passages and your questions and select existing terms or create new ones that will be relevant to your question(s). Define each term in your own words.**
                    - <insert your terms and definitions here>
        - Day 17 #roam/templates
            - {{[[TODO]]}} [[Day 17 - Selecting Passages from [[So Good They Can't Ignore You]]]] [[October 20th, 2021]]
                - **Now that you have your top level question(s), review your notes from So Good They Can't Ignore You and select passages (chapters or sections of chapters) you think might help answer those questions.**
                    - <your top level questions>
                        - <passages for your top level questions>
        - Day 16 #roam/templates
            - {{[[TODO]]}} [[Day 16 - Selecting Passages from [[Range]]]] [[October 19th, 2021]]
                - **Now that you have your top level question(s), review your notes from Range and select passages (chapters or sections of chapters) you think might help answer those questions.**
                    - <your top level questions>
                        - <passages for your top level questions>
        - Day 15 #roam/templates
            - {{[[TODO]]}} [[Day 15 - Connecting to our whys]] [[October 18th, 2021]]
                - **Instructions**
                    - This week we'll be connecting with our whys, selecting passages, coming to terms, and getting our questions clear. Check out the [[Week 3 Reading Assignment]] for more information.
                    - Today, let's start by applying the weekly reading assignment template to the appropriate section on your personal page. Navigate there and type `;;` and select Week 3 Reading Assignment.
                    - If you'd like, you can share your terms and questions you generate this week by creating dedicated pages. See [here](((MGryQzlDb))) for more information.
                    - When you're done with a writing assignment, tick the to do box at the top. This helps people see who has finished.
                - **Today we will be connecting to our whys. Why are we interested in participating in RBC? What would a successful career look like for us? How can we leverage what we're learning in RBC to help us achieve our goals? Spend about 15 minutes today free-writing on these questions. We've included a number of prompts below that you can optionally respond to. The goal is for you to develop "top level" questions that you will explore the answers to in the coming weeks.**
                    - {{[[POMO]]: 15}}
                    - **Prompts:**
                        - For some, work is nothing more than a means to generate money; for others, it's a sacred calling. What does your work and career mean for you?
                        - When times are tough, what/who keeps you motivated?
                        - Who are your heroes and why? How does that reason reveal your deepest values?
                        - What resonated with you the most about what you've read of the books so far?
                        - What do you think you'd like to get out of participating in RBC?
                    - **"Top-level" questions:**
                        - <put your "top-level" questions here>
    - For Week 2 live Session
        - Day 14 - no prompt today! #roam/templates
        - Day 13 #roam/templates
            - {{[[TODO]]}} [[Day 13 - Completing the Weekly Reading Assignment]] [[October 16th, 2021]]
                - **Instructions**
                    - Now we're going to review all we've written this week and use those notes to put our answers in our weekly reading assignment. You can choose to do this by re-writing everything from scratch, block referencing and/or copy pasting your answers, or a combination.
                    - If you haven't already, be sure to apply the week 2 reading assignment template to your personal page in the appropriate place using `;;`.
                - **Review your notes from the daily writing prompts this last week. Use your existing notes to answer the questions for the weekly reading assignment:** [[Week 2 Reading Assignment]]
                    - <space here for optional notes, or link to your reading assignment answers!>
        - Day 12 #roam/templates
            - {{[[TODO]]}} [[Day 12 - Reflecting on having inspected both books]] [[October 15th, 2021]]
                - **What are your thoughts having now completed an inspectional reading of both books? Are you noticing any similarities or differences between them? How might you begin to think about using these two texts to answer your own questions? (This is a warm up for our work in week 3)**
                    - <replace with your text here>
        - Day 11 #roam/templates
            - {{[[TODO]]}} [[Day 11 - Skimming Rules 4 and Conclusion of [[So Good They Can't Ignore You]]]] [[October 14th, 2021]]
                - **Skim the chapters from the part about rule 4 and the conclusion of the book. Try to summarize each chapter in about a sentence. Focus on key phrases or ideas that seem interesting or you might want to revisit later. If you'd like, you can also list questions and things that resonate like with the previous assignments.** 
                    - <replace with your text here>
        - Day 10 #roam/templates
            - {{[[TODO]]}} [[Day 10 - Skimming Rules 2 and 3 of [[So Good They Can't Ignore You]]]] [[October 13th, 2021]]
                - **Skim the chapters from the parts about rules 2 and 3 of the book. Try to summarize each chapter in about a sentence. Focus on key phrases or ideas that seem interesting or you might want to revisit later. If you'd like, you can also list questions and things that resonate like with the previous assignments.** 
                    - <replace with your text here>
        - Day 9 #roam/templates
            - {{[[TODO]]}} [[Day 9 - Skimming Intro and Rule 1 of [[So Good They Can't Ignore You]]]] [[October 12th, 2021]]
                - **Begin skimming the introduction and all chapters in the Rule 1 section. Try to summarize each chapter in about a sentence. Focus on key phrases or ideas that seem interesting or you might want to revisit later. If you'd like, you can also list questions and things that resonate like with the previous assignments.** 
                    - <replace with your text here>
        - Day 8 #roam/templates
            - {{[[TODO]]}} [[Day 8 - Pre-Reading of [[So Good They Can't Ignore You]]]] [[October 11th, 2021]]
                - **Instructions**
                    - This week we'll be doing an [[inspectional reading]] of [[So Good They Can't Ignore You]]. Check out the [[Week 1 Reading Assignment]] for more information.
                    - Today, let's start by applying the weekly reading assignment template to the appropriate section on your personal page. Navigate there and type `;;` and select Week 2 Reading Assignment
                    - Review the questions we'll be filling in toward the end of the week. Keep those in mind as you take [[fleeting notes]] each day as we do our reading.
                    - **__Please refrain from creating pages this week; we'll get to more structured content in Week 3__** (see [[🧰 Graph Conventions]] for more information).
                    - When you're done with a writing assignment, tick the to do box at the top. This helps people see who has finished.
                - **Review the title page, publisher's blurb, table of contents, and glossary of So Good They Can't Ignore You. What sticks out to you, such as particular phrases or questions? Does anything make you think about something else in your life?** (Here's a link to the [publisher's blurb](((J35mw9VxG))). Your answers can be brief. If you're not sure what to write about, reviewing the questions in the [[Week 2 Reading Assignment]] or think about what was helpful for [[Week 1 Reading Assignment]]).
                    - <replace with your text here>
    - For Week 1 Live Session 
        - Day 7 - no prompt today! #roam/templates
        - Day 6 #roam/templates
            - {{[[TODO]]}} [[Day 6 - Completing the Weekly Reading Assignment]] [[October 9th, 2021]]
                - **Instructions**
                    - Now we're going to review all we've written this week and use those notes to put our answers in our weekly reading assignment. You can choose to do this by re-writing everything from scratch, block referencing and/or copy pasting your answers, or a combination.
                - **Review your notes from the daily writing prompts this last week. Use your existing notes to answer the questions for the weekly reading assignment:** [[Week 1 Reading Assignment]]
                    - <space here for optional notes, or link to your reading assignment answers!>
        - Day 5 #roam/templates
            - {{[[TODO]]}} [[Day 5 - Skimming [[Range]] Ch 9 through Conclusion]] [[October 8th, 2021]]
                - **Skim chapters 9 through the conclusion. Try to summarize each chapter in about a sentence. Focus on key phrases or ideas that seem interesting or you might want to revisit later. If you'd like, you can also list questions and things that resonate like with the previous assignments.** 
                    - <replace with your text here>
        - Day 4 #roam/templates
            - {{[[TODO]]}} [[Day 4 - Skimming [[Range]] Ch 5 through 8]] [[October 7th, 2021]]
                - **Skim chapters 5 through 8. Try to summarize each chapter in about a sentence. Focus on key phrases or ideas that seem interesting or you might want to revisit later. If you'd like, you can also list questions and things that resonate like with the previous assignments.** 
                    - <replace with your text here>
        - Day 3 #roam/templates
            - {{[[TODO]]}} [[Day 3 - Skimming [[Range]] Intro through Ch 4]] [[October 6th, 2021]]
                - **Begin skimming the introduction and first four chapters. Try to summarize each chapter in about a sentence. Focus on key phrases or ideas that seem interesting or you might want to revisit later. If you'd like, you can also list questions and things that resonate like with the previous assignments.** 
                    - <replace with your text here>
        - Day 2 #roam/templates
            - {{[[TODO]]}} [[Day 2 - Pre-reading of [[Range]] Part 2]] [[October 5th, 2021]]
                - **Review the index and publisher's blurb. What sticks out to you, such as particular phrases, or questions? Does anything make you think about something else in your life?** (This can be brief. If you're not sure what to write, review the questions in the [[Week 1 Reading Assignment]].)
                    - <replace with your text here>
        - Day 1 #roam/templates
            - {{[[TODO]]}} [[Day 1 - Pre-reading of [[Range]] Part 1]] [[October 4th, 2021]]
                - **Instructions**
                    - This week we'll be doing an [[inspectional reading]] of [[Range]]. Check out the [[Week 1 Reading Assignment]] for more information.
                    - Today, let's start by applying the weekly reading assignment template to the appropriate section on your personal page. Navigate there and type `;;` and select Week 1 Reading Assignment
                    - Review the questions we'll be filling in toward the end of the week. Keep those in mind as you take [[fleeting notes]] each day as we do our reading.
                    - **__Please refrain from creating pages this week; we'll get to more structured content in Week 3__** (see [[🧰 Graph Conventions]] for more information).
                    - When you're done with a writing assignment, tick the to do box at the top. This helps people see who has finished.
                - **Review the title page, epigraph (quotes at the front), and table of contents of Range. What sticks out to you, such as particular phrases, or questions? Does anything make you think about something else in your life?** (This can be brief. If you're not sure what to write, review the questions in the [[Week 1 Reading Assignment]].)
                    - <replace with your text here>
- terms, questions, propositions
    - term #roam/templates
        - Tags:: #Terms
            - First added by:: <insert your name here>
            - First added on:: <insert link to today's daily notes page here>
            - Definition::
                - <name 1>
                    - <name 1's definition>
            - Source:: <insert where the term came from (a book, yourself, etc.)>
            - Related:: <insert related terms, questions, or propositions under here>
        - ---
        - # Discussion:: (tag w/ date please!)
    - question #roam/templates
        - Tags:: #Questions
            - First added by:: <insert your name here>
            - First added on:: <insert link to today's daily notes page here>
            - Passages::
                - <name 1>
                    - <name 1's passages related to this question>
            - Source:: <insert where the question came from (a book, yourself, etc.)>
            - Related:: <insert related terms, questions, or propositions under here>
        - ---
        - # Discussion:: (tag w/ date please!)
    - proposition #roam/templates
        - Tags:: #Propositions
            - First added by:: <insert your name here>
            - First added on:: <insert link to today's daily notes page here>
            - Source:: <insert where the proposition came from (a book, yourself, etc.)>
            - Related:: <insert related terms, questions, or propositions under here>
        - ---
        - # Discussion:: (tag w/ date please!)
- passage notes #roam/templates
    - [[Personal response to reading]]
    - [[Summary]]
    - [[Propositions]]
