- # Assignment
    - The goal of this reading assignment is to conduct an [[inspectional reading]] reading of [[Range]] in order to prepare to discuss the book during our [[Week 1 Live Session]]. We recommend that you come prepared to the next live session able to answer the following questions (click the ((additional context here, click parentheses again to close)) for additional context where relevant):
        - What is the structure of [[Range]]?
        - Who do you think [[Range]] was written for?
        - What are the main ideas covered in [[Range]]?
        - What resonated with you as you did your skimming of [[Range]]?
        - What questions does skimming [[Range]] bring up for you?
        - Which chapters or passages do you think you might be interested in exploring further? ((We'll formally select chapters and passages for the Week 3 Live Session, so this is just to get you thinking))
        - What words come up in [[Range]] that might be used as terms? ((We'll formally select terms for the Week 3 Live Session, so this is just to get you thinking))
        - What questions or ideas do you have about [[syntopical reading]] as you complete this assignment?
    - In order to answer these questions, we'll [pre-read]([[pre-reading]]) and [skim]([[skimming]]) the book (it should take no more than 90 min - 120 min to complete the reading and writing):
        - Review the title page
        - Review the epigraph
        - Study the table of contents
        - Check the index 
        - Read the publisher's blurb
        - Summarize each chapter in a few words ((Turn the pages, dipping in here and there, reading a paragraph or two, sometimes several pages in sequence, never more than that))
    - The goal here is not to understand all of the book, but to get a "lay of the land" to revisit later
    - To get started, you have three options:
        - Use the daily writing prompts in the section on your personal page to guide you through answering the above questions a little bit each day. Type `;;` and select the writing prompt for each day (e.g. Day 1 Writing Prompt).
            - **Note:** we'll be using days based on Eastern Daylight Time (UTC -4), with Day 0 being the day of [[Week 0 Live Session]]. Please adjust mentally as needed.
        - Just apply the week 1 assignment template on your personal page (type `;;` and select Week 1 Reading Assignment) and fill it out as you prefer.
        - Do whatever you please! The above are just guidelines for those who'd like them. We'd love your [[👂 Feedback]] about what works for you as well.
- # Resources
    - [[How To Read A Book]]
        - [[inspectional reading]]
        - [[syntopical reading]]
    - [[Week 0 Live Session]]
    - Check out what the organizers and other participants have written for their assignment in the linked references of this page below
