- # Assignment
    - This week we are continuing the [inspectional reading](((tSO368lrq))) of our bibliography. The goal of this reading assignment is to conduct an [[inspectional reading]] reading of [[So Good They Can't Ignore You]] in order to prepare to discuss the book during our [[Week 2 Live Session]]. We recommend that you come prepared to the next live session able to answer the following questions on your own page using the Week 2 Reading Assignment template :
        - What is the structure of [[So Good They Can't Ignore You]]?
            - Introduction followed by the four rules and for each rule there are chapters to demonstrate how the rule works followed by a summary of the rule. 
                - Intro
                - 1 - Don’t follow your passion
                - 2 - Be so good they can’t ignore you
                - 3 - Turn down a promotion
                    - career traps
                - 4 - Think small act big
                - Conclusion
        - Who do you think [[So Good They Can't Ignore You]] was written for?
            - People who want to grow in their career
            - People who want to be the best version of themselves 
            - Who want to reach mastery
            - People who want to have an impactful and fulfilling life
            - People who are curious and are seeking answers
        - What are the main ideas covered in [[So Good They Can't Ignore You]]?
            - If you want to love your work, it does not come automatically, you do have to work hard for it
            - You have to develop rare and valuable skills (career capital)
            - deliberate practice
                - research bible routine and hour-tally routine and theory-notebook routine
            - It is important to have a mission
        - What words come up in [[So Good They Can't Ignore You]] that might be used as terms?
            - passion (an ‘anti-term’), passion aversion
            - craftsman mindset
            - career capital
            - 10,000-hour rule
            - deliberate practice
            - control 
            - adjacent possible
            - research bible routine!
        - What resonated with you as you did your skimming of [[So Good They Can't Ignore You]]?
            - the importance of seeking feedback. feedback in tandem with deliberate practice can help us progress and become better
        - What questions does skimming [[So Good They Can't Ignore You]] bring up for you?
            - What chapter would be the most important to read to gain the most benefit from reading the book?
            - What are the points that I would agree with?
            - What would I disagree with?
            - 
        - Which chapters or passages do you think you might be interested in exploring further? (We'll formally select chapters and passages for the [[Week 3 Live Session]], so this is just to get you thinking)
            - The main passages containing the rules
            - Chapter 6 - The career capitalists
            - Chapter 15 - Missions require marketing
            - Conclusion - particularly the ones where Newport explains how he applied the various rules
        - What are you noticing about any similarities or differences between [[Range]] and [[So Good They Can't Ignore You]]? How might you begin to think about using these two texts to answer your own questions? (again, we'll explore this in more depth for [[Week 3 Live Session]])
            - Need to do same exercise for Range to answer this
        - What questions or ideas do you have about [[syntopical reading]] as you complete this assignment?
            - This is extremely useful for framing and remembering what I read
            - Engage more with the text
- # Resources
    - [[How To Read A Book]]
        - [[inspectional reading]]
        - [[syntopical reading]]
    - [[Week 0 Live Session]]
    - [[Week 1 Reading Assignment]]
    - Check out what the organizers and other participants have written for their assignment in the linked references of this page below
