- # Assignment
    - ## Overview
        - We are entering our last week of book club and this will be our last reading assignment! The goal of this reading assignment is to use what you've learned from our two books so far to answer one of your own questions. 
        - Here's a [video](https://www.loom.com/share/bd635c2a394a409a9148812b642beed8) of me elaborating on the [[Week 6 Reading Assignment]] (first 4 min) and showing my process (rest of video)
            - you can view the outline I am sharing in the video [here](((8QzJVRiLl)))
        - There will be daily writing prompts to guide you through the video, working on your question, and reflecting on the experience.
    - ## Steps
        - Watch the [video](https://www.loom.com/share/bd635c2a394a409a9148812b642beed8) (at least first four minutes)
        - Determine how you would like to answer your question
            - This could involve a combination of:
                - fleshing out propositions or text in Roam
                - providing a "lay of the land" overview of a topic, as Adler and Van Doren in [[How To Read A Book]] a book would: "to look at all sides and to take no sides"
                - writing a permanent note for your future self
                - drafting a piece of media to eventually share publicly (blog post / tweet storm / podcast)
                - making a decision about your career and a plan to execute it
        - Answer your question!
        - Reflect on the process in the [[Week 6 Reading Assignment]] template (applied using `;;`).
        - Share your work with us using the [[Week 6 Reading Assignment]] template!
    - ## Reflection Questions
        - We're nearing the end of RBC. What were your biggest [[Takeaways]] from this experience?
        - Share a link (in Roam or external) to your answer to your question! (totally optional)
- # Resources
    - [[🐝 Hivemind]]
    - [[Week 4 Live Session]]
    - [[Week 5 Live Session]]
    - [[How To Read A Book]]
        - [[analytical reading]]
        - [[syntopical reading]]
