- # Levels of participation
    - We know that RBC members have varying amounts of time or interest in participating and that the experience can be overwhelming. We have come up with a few different levels of participation for RBC6. We expect people to do the reading at all levels, but your participation in the live sessions and the Roam graph can vary with your interest and desired time commitment.
    - The different levels are:
        - **live session attendee**: attend the live discussions and talk about what you've read. No expectation to participate in the Roam Graph.
        - **reading room attendee:** attend the RBC reading room to dive deeper through each week's reading assignment with your fellow RBC members.
        - **solo roamer**: take notes on your own personal page in the shared Roam graph (or separately, in your personal Roam graph), using your own style or learning from some of the methods shared in our graph.
        - **group zetteler:** take notes on your personal page following conventions that will enable those interested to create a group zettelkasten / network of questions and ideas.
    - These levels are not mutually exclusive and are primarily to help you think about your level of commitment; the organizing team is not monitoring these in any way. We just want you to feel comfortable participating at the level that feels right for you.
- # Breakout room participation
    - Having your camera and/or mic on during live sessions is totally up to you. However, we do want to create a safe environment for everyone to participate in breakout rooms, and have found it can be hard to have great conversations with more people listening than engaged in the conversation. We have left it up to each of the facilitators to decide their own policy around people spending time in breakout rooms in "listening" mode.
- # Participating in the Roam Graph
    - Please see [[🧰 Graph Conventions]].
- # Participant Conduct
    - Please be respectful of your fellow RBC members, including using their preferred names and pronouns. If you have concerns or feel unwelcome, please contact [[Maggie Delano]] or [[Matt McKinlay]].
